{
  "documentation": "A records info which is part of a team.",
  "fields": [
    {
      "documentation": "update create_time of this records.",
      "name": "create_time",
      "type": "Long",
      "nullable": false,
      "index": true
    },
    {
      "documentation": "name of this records.",
      "name": "name",
      "type": "String",
      "nullable": false
    }


  ],
  "constraints": [
    {
      "name": "unique_records",
      "definition": "UNIQUE (create_time) ON CONFLICT REPLACE"
    }
  ],
  "defaultOrder": "name DESC"
}